GitLab will be upgraded on June 23th evening. During the upgrade the service will be unavailable, sorry for the inconvenience.

[WIP]

3 jobs for ibm-p9 in 10 minutes and 57 seconds (queued for 2 seconds)
Status Job ID Name Coverage
  Build
failed #208661
linux
build-linux

00:10:57

 
  Build Noarch
skipped #208662
conda
build-noarch
 
  Deploy
skipped #208663
linux conda allowed to fail manual
deploy-devel
 
Name Stage Failure
failed
build-linux Build
    raise DependencyNeedsBuildingError(exc, subdir=subdir)
conda_build.exceptions.DependencyNeedsBuildingError: Unsatisfiable dependencies for platform linux-64: {"sip[version='>=4.19.4,<=4.19.8']", "_libgcc_mutex[version='*|0.1',build='main|conda_forge']", "python[version='2.7.*|3.5.*|3.6.*|3.7.*|>=3.5,<3.6.0a0|>=3.8,<3.9.0a0|>=3.9,<3.10.0a0|3.4.*']", "zlib[version='>=1.2.11,<1.3.0a0']", "zlib[version='1.2.*|1.2.11|1.2.8|1.2.11.*']", "libgcc-ng[version='>=7.3.0|>=9.3.0']", "libgcc-ng[version='>=4.9|>=7.2.0|>=7.5.0']", "python[version='>=2.7,<2.8.0a0|>=3.6,<3.7.0a0|>=3.7,<3.8.0a0']", "zlib[version='1.2.*|1.2.11|>=1.2.11,<1.3.0a0|1.2.8|1.2.11.*']", 'libnuma', "zlib[version='1.2.*|1.2.11|>=1.2.11,<1.3.0a0|1.2.8']"}
Running after_script
bash: cannot set terminal process group (-1): Inappropriate ioctl for device
bash: no job control in this shell
groupadd: group 'conda' already exists
useradd: user 'conda' already exists
Uploading artifacts for failed job
ERROR: Job failed: exit code 1